[Mongrel] mongrel 1.0.3

Evan Weaver evan at cloudbur.st
Sun Oct 28 01:20:11 EDT 2007


Yeah, the version string was hardcoded here and there, which I missed.
We'll fix this for 1.1, possibly for 1.0.4.

Thanks

Evan

On 10/27/07, Alexander Logvinov <freebsd at akavia.ru> wrote:
> Hello.
>
>
> > Regarding the listening port, there was a bug in bin/mongrel_rails. I
> > fixed it in trunk, and I'll backport it to 1.0.4 in a day or so,
> > giving time for more bugs to come in. Patch is below.
>  It works, thanks! BTW:
>
> # mongrel_rails --version
> Mongrel Web Server 1.0.2
>                    ^^^^^
> >> Also, you indicate was using FreeBSD, there is a exception for HTTP
> >> handling in Mongrel::HttpServer#configure_socket_options
> > I think is the correct triage for the IP6 bug. Not having FreeBSD,
> > maybe someone else can figure what it's supposed to be?
>  I'll watch on this today.
>
> --
> WBR
>
> _______________________________________________
> Mongrel-users mailing list
> Mongrel-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/mongrel-users
>


-- 
Evan Weaver
Cloudburst, LLC


More information about the Mongrel-users mailing list